Bug 52733 - Long startup time and UTF-8 locales
Long startup time and UTF-8 locales
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: locale_config (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 11:22 EDT by Owen Taylor
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 15:13:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2001-08-28 11:22:17 EDT
Various code changes were dropped in the current version of
locale_config (0.3.2), with the result that:

 * Startup can take a very long time (20-30 seconds) without
   any feedback.

 * UTF-8 locales are displayed even though we don't properly
   support them. (We strip them out from the list of languages
   displayed in the installer.)
Comment 1 Owen Taylor 2001-09-03 11:15:31 EDT
Fixed in 0.3.2.

Note You need to log in before you can comment on or make changes to this bug.